/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/



.related-post-wrap .post-featured-img img{
	width: 100%;	
}

body[data-form-style="minimal"] .ulp-inline-window .minimal-form-input{
	padding-top: 0;
}

.ulp-inline-window .fa-lock{
	top: -20px;	
}

body[data-form-style="minimal"] .ulp-inline-window .ulp-layer .ulp-input-field{
	padding: 8px !important;
}

.content-inner blockquote {
    border-left: 4px solid #3677aa;
    color: #787878;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-size: 2.4rem !important;
    font-weight: 300 !important;
    line-height: 2;
    margin: 40px 0;
    padding-left: 30px;
}

.regular .content-inner h3 em{
	font-weight: 600;	
}

.animated .post-content .content-inner .meta-category a,
.related-posts[data-style="material"] span.meta-category a,
.related-posts[data-style="material"] span.meta-category a:before{
	display: none;	
}

.animated .post-content .content-inner .meta-category a:first-child,
.related-posts[data-style="material"] span.meta-category a:first-child{
	display: inline-block;	
}

.related-posts[data-style="material"] span.meta-category {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.related-posts[data-style="material"] span.meta-category a {
    border: 2px solid #cccccc;
    border-radius: 50px;
    color: #ffffff !important;
    padding: 3px 20px;
	background: rgba(54,119,170,0.5);
    text-decoration: none;
}

.related-posts[data-style="material"] span.meta-category a:hover {
    background: rgba(54,119,170,1);
    text-decoration: none !important;
	border-color: #50D18D !important;
}
.row {
	clear: both;
	position:relative!important;
	/*z-index:-1!important;*/
}
.main-content {
	z-index:-1!important;
}